Subject: RE: [ipcdn] Sig MIB, NCS SF Objects -1: CM or MTA config?

From: Beacham Gordon-CGB005 <[email-masked]>
Date: Tue, 22 Jun 2004 13:31:01 -0700

Jean-Francois,
 
Did you obtain any feedback on deleting the pktcSigServiceClassNameUS, pktcSigServiceClassNameDS, and pktcSigServiceClassNameMask objects from the MSOs? ETSI has also recommended these objects be deleted and there does not appear to be any WG objection to removing these objects from the Sig MIB. Please advise as I would like to include these changes in Sig MIB draft 4. Thanks.
 
Gordon
 
>Fyi, I am trying to get formal input from some MSOs on whether they want to use the MTA NCS SF mechanism in the future. If I don't get any positive responses, I see no reason why we should keep these objects at this point in the development of this mib.

>I don't expect much until June 9.
>Jean-François 

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn